Squashed 'third_party/lksctp-tools/' content from commit 200eca7f1

Change-Id: I8f7575513f114b205178cac5c6b3706f3d725cb5
git-subtree-dir: third_party/lksctp-tools
git-subtree-split: 200eca7f1419b1ae53958b51e8551f7e7f6cd467
diff --git a/bootstrap b/bootstrap
new file mode 100755
index 0000000..8d85a22
--- /dev/null
+++ b/bootstrap
@@ -0,0 +1,13 @@
+#!/usr/bin/env bash
+# -*- sh -*-
+set -ex					# exit on error
+libtoolize --force --copy
+aclocal
+autoheader
+automake --foreign --add-missing --copy
+autoconf
+if [ "$1" = "-a" ]; then
+	./configure --prefix=/usr --enable-shared --enable-static
+	make
+	make dist
+fi